.subscribe-form {
  position: relative;
  margin-top:25px;
}

.subscribe-input {
  padding: 0 16px;
  width:100%;
  height: 30px;
  font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 13px;
  color: #444;
  background: #fefefe;
  background-clip: padding-box;
  border: 1px solid;
  border-color: #999 #aaa #aaa;
  border-radius: 5px;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;*/
}
.subscribe-input:focus {
  outline: 0;
}

.subscribe-submit {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  padding-left: 7px;
  height: 30px;
  width: 40px;
  background: #60e160;
  border: 1px solid;
  border-color: #4c9d50 #4c9d50 #4c9d50 #55af5a;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  background-image: -webkit-linear-gradient(top, #84f087, #4cd94a);
  background-image: -moz-linear-gradient(top, #84f087, #4cd94a);
  background-image: -o-linear-gradient(top, #84f087, #4cd94a);
  background-image: linear-gradient(to bottom, #84f087, #4cd94a);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
}
.subscribe-submit:active {
  background: #4cdf4d;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.subscribe-submit:before {
  content: '';
  display: block;
  margin-top: 1px;
  width: 25px;
  height: 19px;
  background: url("/img/tick.png");
}